filename = 'speedblock-fabric-26.1-1.0.1.jar'
name = 'SpeedBlocks'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1.1', '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'speedblock-fabric-26.1-1.0.1'

[download]
hash = '052b8ce2f729e537027fc01e626e6b84a0869090'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8148524
project-id = 1347705